git-svn-id: https://llvm.org/svn/llvm-project/llvm/trunk@227744
91177308-0d34-0410-b5e6-
96231b3b80d8
AC_SEARCH_LIBS(bfd_init, bfd, [], [])
AC_SEARCH_LIBS(op_open_agent, opagent, [], [
echo "Error! You need to have libopagent around."
- exit -1
+ exit 1
])
AC_CHECK_HEADER([opagent.h], [], [
echo "Error! You need to have opagent.h around."
- exit -1
+ exit 1
])
fi ;;
*)
else
echo "Error! You need to have libopagent around."
- exit -1
+ exit 1
fi
else
echo "Error! You need to have opagent.h around."
- exit -1
+ exit 1
fi
# sitecustomize.
if ! python -c \
'import sitecustomize, sys; sys.exit("coverage" not in dir(sitecustomize))' \
- &> /dev/null; then
+ >/dev/null 2>&1; then
printf 1>&2 "error: active python does not appear to enable coverage in its 'sitecustomize.py'\n"
exit 1
fi